Option Explicit On 
Option Strict On

Imports System
Imports System.Diagnostics
'
' vbc /d:DEBUG=True vbattrib.vb
'
Module VBAtrribute
    Public Class VBAttributeMain
        <Conditional("DEBUG")> _
        Public Shared Sub HelloWorld()
	        Console.WriteLine("Witaj świecie z VB!")
        End Sub
        Public Shared Sub Main()
            HelloWorld()
        End Sub
    End Class
End Module